import theater.*;


/**
 * Die Klasse stellt eine Repraesentation des Frosch-Territoriums dar.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (24.09.2009)
 *
 */
public class Landschaft extends Stage {
    public Landschaft() {
        // Erzeuge eine Bühne mit 12 * 12 Zellen, die jeweils 32
        // Pixel hoch und breit sind
        super(12, 12, 32);

        // Standardmäßig ist überall Gras
        setBackground("gras.gif");

        // erzeugt den Solist und platziert ihn links oben auf der Bühne
        setSolist(Actor.createSolist(), 0, 0);
    }
}
